<?php
/**
*
* @package hjw multilanguageforumname Extension
* @copyright (c) 2019 hjw
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

namespace hjw\multilanguageforumname\migrations;

class v_1_0_1 extends \phpbb\db\migration\migration
{
	public function effectively_installed()
	{
		return isset($this->config['multilanguageforumname_version']) && version_compare($this->config['multilanguageforumname_version'], '1.0.1', '>=');
	}

	public static function depends_on()
	{
			return array('\hjw\multilanguageforumname\migrations\v_1_0_0');
	}

	public function update_data()
	{
		return array(
			array('config.update', array('multilanguageforumname_version', '1.0.1')),
		);
	}
}
