<?php
/**
*
* @package hjw multilanguageforumname Extension
* @copyright (c) 2019 hjw
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

namespace hjw\multilanguageforumname\migrations;

class v_0_3_0 extends \phpbb\db\migration\migration
{
	public function effectively_installed()
	{
		return isset($this->config['dkg_version']) && version_compare($this->config['multilanguageforumname_version'], '0.3.0', '>=');
	}

	public static function depends_on()
	{
			return array('\hjw\multilanguageforumname\migrations\v_0_2_0');
	}

	public function update_data()
	{
		return array(
			array('config.update', array('multilanguageforumname_version', '0.3.0')),
		);
	}
}
